Jan 30th Security Issue Glibc : CVE-2015-0235 -> PATCHED!

Hello,48 hours ago a new security vulnerability has been discovered affecting most of the linux distribution running the GNU C Library. It is announced as very easy to exploit. You can find accurate details of the security threat quoted below : "A heap-based buffer overflow was found in __nss_hostname_digits_dots(), which is used by the ... Read More »